<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Les selecteurs</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>
<body>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga, voluptatum.</p>
	<p>Totam ad ducimus optio velit quam aperiam, reiciendis! Eius, reprehenderit!</p>
	<p>Debitis tenetur perferendis, quae facilis atque, sint suscipit et doloremque!</p>

	<ul>
		<li>item1</li>
		<li>item2</li>
		<li>item3</li>
	</ul>

	<a href="http://orsys.fr">www.orsys.fr</a>
	<a href="http://orange.fr">www.orange.fr</a>

	<form action="" novalidate>
		<label for="nom">Votre nom</label>
		<input type="text" id="nom">

		<label for="prenom">Votre prénom</label>
		<input type="text" id="prenom">
	</form>

	<button>Click</button>
	<button>Double click</button>
	<button>Mouse enter</button>
	<button>Mouse leave</button>
	<button>Hover</button>
	<button>Focus</button>
	<button>Blur</button>
	<button>Keyup</button>

	<script src="js/production.js"></script>
</body>
</html>